uuid: 45457677-c291-49ee-9ef3-50dcb272a390
langcode: es
status: true
dependencies:
  module:
    - media
    - node
id: media.field_file_ref_content
field_name: field_file_ref_content
entity_type: media
type: entity_reference
settings:
  target_type: node
module: core
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
